/* CSS Document */
body {margin:0px; padding:0px;}
.wrapper {max-width:600px; padding:0px;}
img {width:100%;}

.logo {max-width:600px; display:block;}

.content {max-width:600px; padding:10px;}
.content h1 {color:#AA1123; font-size: 18px; font-weight: 100; line-height: 24px; font-family: Arial;}
.content p {font-family: Arial; font-size: 12px; color: #333333; line-height: 18px;}
li {font-family: Arial; font-size: 12px; color: #333333; line-height: 18px;}

.footer {background-color:#f4f4f4; font-family: Arial; font-size:12px; color:#333; max-width:600px;}
.map {max-width:456px;}
table {width:100%;}
table td {vertical-align:top; padding-top:5px; padding-bottom:5px;}

a {color:#AA1123;}